Activity log for bug #1102756

Date Who What changed Old value New value Message
2013-01-22 04:07:49 Robert Ancell bug added bug
2013-01-22 22:53:25 Robert Ancell description System compositor input events passed to console When using Mir as a system compositor it doesn't set the VT to KD_GRAPHICS mode so all input events are passed to the console.
2013-02-14 05:51:05 Daniel van Vugt tags vt
2013-03-08 06:22:35 Daniel van Vugt information type Proprietary Public
2013-06-27 02:31:34 Robert Ancell mir: assignee Robert Ancell (robert-ancell)
2013-07-01 01:57:24 Ubuntu QA Website tags vt package-qa-testing vt
2013-07-01 01:57:50 Daniel van Vugt summary System compositor input events passed to console System compositor input events passed to console (particularly troublesome for Alt+Fn and Alt+Left/Right)
2013-08-07 03:42:04 Daniel van Vugt bug task added xmir
2013-08-07 03:42:18 Daniel van Vugt branch linked lp:~mlankhorst/mir/setsid
2013-08-07 03:43:18 Daniel van Vugt mir: importance High Critical
2013-08-07 03:43:20 Daniel van Vugt xmir: status New Invalid
2013-08-08 03:00:18 PS Jenkins bot mir: status Triaged Fix Committed
2013-08-08 05:56:36 Launchpad Janitor mir (Ubuntu): status New Fix Released
2013-08-08 21:18:19 Jono Bacon tags package-qa-testing vt flavormirbug package-qa-testing vt
2013-08-09 02:02:20 Daniel van Vugt mir: assignee Robert Ancell (robert-ancell) Maarten Lankhorst (mlankhorst)
2013-08-11 21:22:29 Robert Ancell mir: milestone 0.0.9
2013-08-11 21:24:24 Robert Ancell mir: status Fix Committed Fix Released
2013-08-11 21:25:24 Robert Ancell bug task deleted xmir